@charset "utf-8";
/* CSS Document */

.Cont { padding-bottom:0;}
.ContArea { padding:80px; background-image:linear-gradient(rgba(255, 255, 255, 0) 400px, #fff 400px), url("../images/main_img.jpg"); background-repeat:no-repeat; background-position:center top; background-size:100% auto;}

.DashBoard { width:100%; height:640px; background:#fff; border-top:#d23345 solid 10px; border-bottom:#333 solid 10px; position:relative; padding:40px 50px; display:flex; justify-content: space-between; margin-bottom:40px;}
.DashBoard::before, .DashBoard::after { content:''; display:block; position:absolute; height:100%; width:10px; background:linear-gradient(#d23345 50%, #333 50%); top:0;}
.DashBoard::before { left:0;}
.DashBoard::after { right:0;}
.DashBoard .MapArea {width:100%; text-align:center;}
.DashBoard .MapArea>p { position:absolute;}
.DashBoard .MapArea svg { margin:0 auto;}
.DashBoard .MapArea svg text { font-weight:bold; fill:#fff; text-shadow:0 0 3px #000;}
/* 지도 링크 추가 관련 수정 및 추가부분 S */
.DashBoard .MapArea svg .map_base path, .DashBoard .MapArea svg .map_base polygon { fill:#417bd9; stroke:#fff; transition:all 0.3s; }
.DashBoard .MapArea svg .map_base path.Select, .DashBoard .MapArea svg .map_base polygon.Select, .DashBoard .MapArea svg g.Select path, .DashBoard .MapArea svg g.Select polygon { fill:#d23345;}
.DashBoard .MapArea svg .map_base path.step_map_city.over, .DashBoard .MapArea svg .map_base polygon.step_map_city.over, .DashBoard .MapArea svg .map_base .step_map_city.over path, .DashBoard .MapArea svg .map_base .step_map_city.over polygon { fill:#03c;}
.DashBoard .MapArea svg .map_link .step_map_city { cursor:pointer;} 
.DashBoard .MapArea svg .map_link path, .DashBoard .MapArea svg .map_link polygon { fill:rgba(0, 0, 0, 0); transition:all 0.3s; }
/* 지도 링크 추가 관련 수정 및 추가부분 E */
.DashBoard .DataView {width:100%;}
.DashBoard .DataView h3 { font-size:24px; font-weight:bold; color:#000; margin-bottom:15px;}
.DashBoard .DataView h3 strong { font-size:inherit; font-weight:inherit; color:#d23345;}
/*.DashBoard .DataView h3 select { font-size:inherit; font-weight:inherit; color:#d23345; height:auto;margin-right:5px;padding-bottom:5px;}  20210919추가 */
.DashBoard .DataView h3 select { font-weight: inherit; color: #d23345; height: auto; margin-right: 5px; padding-bottom: 5px; border: none; appearance: none; font-size: 26px !important; padding-top: 0; padding-left: 0;}
.DashBoard .DataView table { border-collapse: collapse; width:100%; margin-bottom:30px;}
.DashBoard .DataView table thead th { background:#f4f4f4; font-size:16px; color:#000; border:#ccc solid 1px; padding:8px;}
.DashBoard .DataView table tbody th, .DashBoard .DataView table tbody td { font-size:16px; color:#000; border:#ccc solid 1px; height:60px; padding:10px; }
.DashBoard .DataView table tbody td { text-align:right;}
.DashBoard .DataView table tbody tr:first-child * { border-top:none;}
.DashBoard .DataView table tbody tr:last-child * {  font-weight:bold;}
.DashBoard .DataView table tbody tr td:last-child {  font-weight:bold; color:#039;}
.DashBoard .DataView div div table {}
.DashBoard .DataView div div table tbody tr >* { height:100px;}
.DashBoard .DataView div div table tbody strong { display:block; font-size:20px; font-weight:bold; text-align:center;}
.DashBoard .DataView div div table tbody span { display:block; font-size:14px; text-align:center; }

.Board { display:flex;justify-content: space-between; align-items: stretch;}
.Board article { width:calc((100% - 80px)/3); background:#fff; border:#ddd solid 1px; padding:20px 25px; position:relative;}
.Board article:last-child { margin-right:0;}
.Board article h3 { font-size:22px; font-weight:bold; color:#000; margin-bottom:20px; display:inline-block; position:relative;}
.Board article h3::before { content:''; display:block; position:absolute; left:0; top:51px; height:3px; width:100%; background:#d23345;}
.Board article ul { width:100%; border-top:#ddd solid 1px; padding-top:25px;}
.Board article ul li { position:relative; overflow:hidden;}
.Board article li a { font-size:15px; font-weight:bold; color:#333; max-width:100%; display:inline-block; white-space: nowrap; overflow:hidden; text-overflow: ellipsis; padding:3px 0;}
.Board article li a:hover { color:#000;}
.Board article li a::before { content:'ㆍ'; display:inline-block; font-weight:bold;}
.Board article .More { width:23px; height:23px; display:block; position:absolute; right:30px; top:30px; text-indent:-1000px; overflow:hidden;}
.Board article .More::before, .Board article .More::after { content:''; display:block; width:100%; height:1px; background:#333; transition:all 0.3s; position:absolute; left:0; top:11px;}
.Board article .More::after { transform:rotate(90deg)}
.Board article .More:hover::before { transform:rotate(90deg)}
.Board article .More:hover::after { transform:rotate(180deg)}

